﻿#page {
    background:#e6e6e6;
}

#content {
    width:100%;
}

#sidebar {
    display:none;
}

#event-listing {
    min-height:1px;
} #event-listing:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#event-listing .event {
    float:left;
    width:280px;
    margin-right:10px;
    margin-bottom:10px;
    padding:10px;
    height:320px;
    background:#fff;
    border:1px solid #ccc;
    
    -moz-box-shadow:    2px 2px 0px 0px #b8b8b8;
    -webkit-box-shadow: 2px 2px 0px 0px #b8b8b8;
    box-shadow:         2px 2px 0px 0px #b8b8b8;
}

.event header {
    min-height:1px;
} .event header:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.event [itemprop='date'] {
    background:#222;
    color:#fff;
    text-transform:uppercase;
    text-align:center;
    width:50px;
    padding:5px;
    float:left;
    margin-right:10px;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.event [itemprop='date'] .day {
    font-size:30px;
    display:block;
    line-height:1em;
}

.event [itemprop='date'] .month {
    font-size:13px;
    display:block;
    line-height:1em;
}

.event [itemprop='name'] {
    margin-top:0;
    min-height:60px;
    float:left;
    width:170px;
}

.event [itemprop='description'] {
    font-size:.9em;
    margin-right:40px;
}